Bug 163080 - [MAINTAINER] dns/opendnssec: update to 1.3.3
Summary: [MAINTAINER] dns/opendnssec: update to 1.3.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-05 15:00 UTC by Jaap Akkerhuis
Modified: 2011-12-18 09:00 UTC (History)
1 user (show)

See Also:


Attachments
opendnssec-1.3.3.patch (5.11 KB, patch)
2011-12-05 15:00 UTC, Jaap Akkerhuis
no flags Details | Diff
opendnssec-patch (2.15 KB, application/octet-stream)
2011-12-15 14:24 UTC, Jaap Akkerhuis
no flags Details
opendnssec-patch (5.20 KB, application/octet-stream)
2011-12-15 14:38 UTC, Jaap Akkerhuis
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jaap Akkerhuis 2011-12-05 15:00:25 UTC
- Update to 1.3.3

- to anticipate future change, there is now an option to suppress
  building the auditor

NOTE: depends on dnsruby-1.53 which is now in the port tree although
	the pr hasn't been closed yet (See
	<http://www.freebsd.org/cgi/query-pr.cgi?pr=162704&cat=>)

Generated with FreeBSD Port Tools 0.99
Comment 1 Martin Wilke freebsd_committer 2011-12-05 15:08:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Jaap Akkerhuis 2011-12-15 14:24:50 UTC
There is a new version (1.3.4) for opendnssec.  Therefore, please apply
the following patch instead of the one I send originally.

Regards,

	jaap
Comment 3 Jaap Akkerhuis 2011-12-15 14:38:27 UTC
Please, ignore the previous patch to 1.3.4, it was incomplete.  Here s the
corrected one.

	jaap

Comment 4 dfilter service freebsd_committer 2011-12-18 08:54:36 UTC
miwi        2011-12-18 08:54:22 UTC

  FreeBSD ports repository

  Modified files:
    dns/opendnssec       Makefile distinfo pkg-plist 
    dns/opendnssec/files opendnssec.in 
  Log:
  - Update to 1.3.4
  
  PR:             163080
  Submitted by:   Jaap Akkerhuis <jaap@NLnetLabs.nl> (maintainer)
  
  Revision  Changes    Path
  1.15      +18 -10    ports/dns/opendnssec/Makefile
  1.12      +2 -2      ports/dns/opendnssec/distinfo
  1.3       +2 -1      ports/dns/opendnssec/files/opendnssec.in
  1.7       +13 -13    ports/dns/opendnssec/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2011-12-18 08:54:39 UTC
State Changed
From-To: open->closed

Committed. Thanks!